columnSuffix: null
contentColumnType: string
fieldGroup: b3432210-6c70-41ef-a152-40bcbd30b35e # Home
handle: homeFeatureServices
instructions: 'Please select 3 services here.'
name: Services
searchable: false
settings:
  allowSelfRelations: false
  limit: '3'
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: null
  sources:
    - 'section:81c4d80d-79cc-4cd0-98b7-3d42698358e7' # Services
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
